petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscSysFinalizePackage

This function destroys everything in the PETSc created internally in the system library portion of PETSc. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode  PetscSysFinalizePackage(void)

### Keywords

Petsc, destroy, package

### See Also

PetscFinalize()

### Level

developer

### Location

src/sys/classes/viewer/interface/dlregispetsc.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages